Message: previous - next
Month: February 2011

Re: [trinity-devel] Qt3 patch

From: Robert Xu <robxu9@...>
Date: Thu, 3 Feb 2011 13:57:43 -0500
On Thu, Feb 3, 2011 at 12:54, Ilya Chernykh <neptunia@...> wrote:
> It seems that even after the 3.3.8c patch the configure scripts detect Qt3
> version as 3.3.8b.

Isn't that fine for most applications, or do we need to force qt3 to show it?

later, Robert Xu